<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.server_adapters.ext.feature.source" version="3.1.0.v20090311b-777HFDNCcNBBz-BcKW6EGF" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.jst.server.tomcat.core.source" version="1.1.105.v20090424"     unpack="false"/>
	<plugin id="org.eclipse.jst.server.tomcat.ui.source" version="1.1.102.v20090424"     unpack="false"/>
	<plugin id="org.eclipse.jst.server.websphere.core.source" version="1.0.302.v20080620"     unpack="false"/>
	<plugin id="org.eclipse.jst.server.generic.jboss.source" version="1.6.1.v200904151730"     unpack="false"/>
	<plugin id="org.eclipse.jst.server.generic.jonas.source" version="1.5.205.v200805140145"     unpack="false"/>
	<plugin id="org.eclipse.jst.server.generic.oc4j.source" version="1.5.205.v200805140145"     unpack="false"/>
</feature>
